body {
  font-family: "Kiwi Maru", serif;
  font-weight: 200;
  font-style: normal;
  background-color: rgb(227, 233, 228);
}

.new_arrivals {
  max-width: 82rem;
  margin: 0 auto;
  margin-top: 10rem;
}

.new_arrivals_menu {
  display: flex;
  align-items: center;
  gap: 0.7rem;
  text-align: center;
  justify-content: center;
}

.new_arrivals_icon {
  width: 2.3rem;
  height: 1.9rem;
}

.new_arrivals_article {
  margin-top: 7rem;
  color: black;
}

.new_arrivals_heading {
  font-weight: 400;
  font-size: 3.8rem;
  display: flex;
  align-items: end;
  color: #A74624;
}

.new_arrivals_heading::before {
  content: "";
  display: block;
  width: 5rem;
  height: 5rem;
  background: url('../img/icon.png') no-repeat center/contain;
}

.new_arrivals_date {
  font-size: 2.3rem;
}

.new_arrivals_title {
  font-size: 2.7rem;
  margin: 0.8rem 0 0.5rem;
  font-weight: 600;
}

.new_arrivals_summary {
  font-size: 1.7rem;
  margin-bottom: 1rem;
}

.single_hr {
  border: none;
  border-top: 0.2rem solid black;
  margin: 2rem auto 2.5rem;
}

.new_arrivals_content {
  font-size: 1.5rem;
  line-height: 2;
}

.new_arrivals_image {
  margin: 3rem 0 2rem;
}

.new_arrivals_img {
  width: 80%;
  height: auto;
}

.back_btn {
  display: block;
  width: fit-content;
  margin: 7rem auto 15rem;
  padding: 1rem 3rem;
  border: 0.1rem solid #763220;
  border-radius: 99rem;
  color: #763220;
  text-decoration: none;
  font-size: 2rem;
}




@media screen and (max-width: 1024x) {

  body {
    max-width: 102.4rem;
  }

  .new_arrivals {
    width: 100%;
    max-width: 76.8rem;
    /* 一覧ページと最大幅を合わせています */
    margin-left: auto;
    margin-right: auto;
    padding-left: 5rem;
    padding-right: 5rem;
    box-sizing: border-box;
  }

  .new_arrivals *,
  .new_arrivals_img {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
  }

  .new_arrivals_image {
    margin: 3rem 0 2rem;
  }

  .new_arrivals_img {
    width: 100%;
    height: 100%;
  }
}

@media screen and (max-width: 767px) {

  .new_arrivals_heading {
    font-size: 2.5rem;
  }

  .new_arrivals_heading::before {
    width: 3rem;
    height: 3rem;
  }


  .new_arrivals {
    padding: 0 5rem;
  }

}

@media screen and (max-width: 480px) {

  #news_box {
    width: 100%;
    /* スマホ用に最大幅を自動（または480px未満の数値）にします */
    max-width: 100%;
    padding-left: 3.5rem;
    /* スマホは画面が狭いので余白を少し狭く(15px)すると綺麗です */
    padding-right: 3.5rem;
    box-sizing: border-box;
  }

  #news_box * {
    max-width: 100%;
    box-sizing: border-box;
  }

  .new_arrivals_heading {
    font-size: 2rem;
  }

  .new_arrivals_date {
    font-size: 1.5rem;
  }

  .new_arrivals_title {
    font-size: 1.8rem;
  }

  .new_arrivals_content {
    font-size: 1.3rem;
  }

}